Retrieve the list of Auditable entities

GET
/v2/audits/entities

Retrieve the list of Auditable entities, which can be used for auditing

Authorization

Bearer-Auth
headerAuthorizationBearer <token>

Response Body

OK

application/json
  1. response
[index: integer]?

Auditable entity represents a legal entity, which can be attached to an audit entry, so the user can provide detailed information.

Example Request
curl -X GET 'https://api.sandbox.squake.earth/v2/audits/entities'
Example Response
[  {    "id": "0194d6b4-8711-7873-899d-c8133cd742f8",    "legal_name": "Test Company Inc.",    "email": "test@squake.earth",    "vat_id": "DE123456789",    "external_id": "external-id",    "address": {      "city": "Berlin",      "line_1": "Street 1",      "line_2": "Building A",      "email": "test@squake.earth",      "country_alpha2": "DE",      "name_line_1": "Test Company Inc.",      "name_line_2": "c/o John Doe",      "state": "BE",      "zip_code": "12345"    }  }]